[Bug 193100] sa-update failed to execute without some dependency RPMs

bugzilla at redhat.com bugzilla at redhat.com
Sat Dec 30 03:46:26 UTC 2006


Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: sa-update failed to execute without some dependency RPMs


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=193100


smooge at mindspring.com changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |smooge at mindspring.com




------- Additional Comments From smooge at mindspring.com  2006-12-29 22:46 EST -------
How about a FC6 fix then as it is broken in FCL-6.. 

-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.




More information about the Fedora-perl-devel-list mailing list